<Page class="page_info" loaded="pageLoaded">

  
      <ActionBar class="action" title="Regresar">
          <NavigationButton text="Go back" android.systemIcon="ic_menu_back" tap="regresar" />
          <ActionBar.actionItems>
              <ActionItem icon="" text="Inicio" tap="" ios.position="right" android.systemIcon="ic_menu_home" tap="inicio_entrenar" />
          </ActionBar.actionItems>
      </ActionBar>
  
  
        <StackLayout>
            <Image class="logo_especial_entrenar" src="~/images/t_entrenar.png" height="35" />
            <WebView height="100%"  id="webView" src="" busy="{{ estado }}" />
            <ActivityIndicator busy="{{ estado }}"/>
        </StackLayout>
        
  
    
</Page>